Skip navigation
Borital86
Currently Being Moderated

Flash 10.3 with Intel Pentium 4 at 2 GHz And Browsers Crash.

Aug 21, 2011 3:17 PM

Problem Description:Hello,Flash 10.3 requires Intel Pentium 4 at 2,33 GHz but it works with my Intel

Pentium 4 at 2 GHz ! Is it dangerous to use Flash 10.3 with Intel Pentium 4 at 2 GHz??
There is no system requirements for old versions,difficult to know...
Indeed,my browsers have bugs(they load web page indefinitely after 5 minutes except Internet

explorer),but I think it's another problem because IE has the same version of flash than the others

browsers,and also I had Flash 10.1 before and I didn't have problems.I can't resolve this problem of

browsers!!Thanks,nobody can help me on French web it seems

 

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points